var SearchKey = new Array();
SearchKey[0]= new Array('37', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('37', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[2]= new Array('37', '823', '143', '642', '26', '284', '49', '221', '9','446개의객실을보유한IFC서울의콘래드호텔은입주자들은물론');
SearchKey[3]= new Array('37', '869', '143', '569', '20', '300', '49', '196', '7','방문객에게도잊을수없는감동의시간을만들어드립니다.');
SearchKey[4]= new Array('37', '909', '143', '728', '20', '314', '49', '251', '7','세계최대호텔브랜드인힐튼그룹의글로벌콘탬포러리럭셔리브랜드로서');
SearchKey[5]= new Array('37', '951', '143', '678', '20', '328', '49', '234', '7','한국을방문하는세계의게스트들을모시기에도만족스러울것입니다.');
SearchKey[6]= new Array('37', '992', '143', '706', '20', '342', '49', '243', '7','다양한학술회의장을비롯해서울최대규모의연회장을구비하고있으며');
SearchKey[7]= new Array('37', '1034', '143', '714', '20', '357', '49', '246', '7','최고급피트니스클럽과스파,스카이라운지레스토랑,한강야경을한눈에');
SearchKey[8]= new Array('37', '1074', '143', '612', '20', '370', '49', '211', '7','조망할수있는바등은세계최고스마트럭셔리호텔브랜드인');
SearchKey[9]= new Array('37', '1116', '143', '332', '20', '385', '49', '114', '7','콘래드호텔의가치를말해줍니다.');
SearchKey[10]= new Array('37', '1664', '1159', '12', '14', '574', '400', '4', '5','39');
SearchKey['load'] = true;
SearchProc();